<!DOCTYPE html>
<html lang="en">
  <head>
    <title>JS Excercise 2</title>
    <!-- Required meta tags -->
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />

    <!-- Bootstrap CSS -->
    <link
      rel="stylesheet"
      href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
      integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
      crossorigin="anonymous"
    />
  </head>
  <body>
    <!-- BÀI 1 -->
    <div class="container jumbotron">
      <h2 style="color: blue">Tính tiền lương nhân viên</h2>
      <div class="form-group">
        <label for="">Tiền lương 1 ngày</label>
        <input
          type="text"
          class="form-control"
          id="luong-mot-ngay"
          placeholder="Nhập tiền lương 1 ngày"
        />
      </div>
      <div class="form-group">
        <label for="">Số ngày làm</label>
        <input
          type="text"
          class="form-control"
          id="so-ngay-lam"
          placeholder="Nhập tiền số ngày làm"
        />
      </div>
      <button onclick="tinhLuong()" type="button" class="btn btn-primary">
        Tính lương
      </button>
      <hr />
      <div id="tien-luong"></div>
    </div>

    <!-- BÀI 2 -->
    <div class="container jumbotron">
      <h2 style="color: blueviolet">Tính giá trị trung bình</h2>
      <div class="form-group">
        <label for="">Số thứ nhất</label>
        <input
          type="text"
          class="form-control"
          id="so-thu-nhat"
          placeholder="Nhập số thứ nhất"
        />
      </div>
      <div class="form-group">
        <label for="">Số thứ hai</label>
        <input
          type="text"
          class="form-control"
          id="so-thu-hai"
          placeholder="Nhập số thứ hai"
        />
      </div>
      <div class="form-group">
        <label for="">Số thứ ba</label>
        <input
          type="text"
          class="form-control"
          id="so-thu-ba"
          placeholder="Nhập số thứ ba"
        />
      </div>
      <div class="form-group">
        <label for="">Số thứ tư</label>
        <input
          type="text"
          class="form-control"
          id="so-thu-tu"
          placeholder="Nhập số thứ tư"
        />
      </div>
      <div class="form-group">
        <label for="">Số thứ năm</label>
        <input
          type="text"
          class="form-control"
          id="so-thu-nam"
          placeholder="Nhập số thứ năm"
        />
      </div>
      <button onclick="tinhSoTrungBinh()" type="button" class="btn btn-info">
        Tính giá trị trung bình
      </button>
      <hr />
      <div id="so-trung-binh"></div>
    </div>

    <!-- BÀI 3 -->
    <div class="container jumbotron">
      <h2 style="color: darkblue">Quy đổi tiền</h2>
      <div class="form-group">
        <label for="">Số tiền USD</label>
        <input
          type="text"
          class="form-control"
          id="so-tien-usd"
          placeholder="Nhập số tiền USD"
        />
      </div>
      <div class="form-group">
        <label for="">Tỷ giá</label>
        <input
          type="text"
          class="form-control"
          value="23500"
          id="ty-gia"
          disabled
        />
      </div>
      <button onclick="tinhTienQuyDoi()" type="button" class="btn btn-danger">
        Tính tiền quy đổi
      </button>
      <hr />
      <div id="quy-doi-tien"></div>
    </div>

    <!-- BÀI 4 -->
    <div class="container jumbotron">
      <h2 style="color: darkcyan">Tính chu vi, diện tích Hình chữ nhật</h2>
      <div class="form-group">
        <label for="">Chiều dài</label>
        <input
          type="text"
          class="form-control"
          id="chieu-dai"
          placeholder="Nhập chiều dài"
        />
      </div>
      <div class="form-group">
        <label for="">Chiều rộng</label>
        <input
          type="text"
          class="form-control"
          id="chieu-rong"
          placeholder="Nhập chiều rộng"
        />
      </div>
      <button onclick="tinhCongThucHcn()" type="button" class="btn btn-warning">
        Tính
      </button>
      <hr />
      <div id="ket-qua"></div>
    </div>

    <!-- BÀI 5 -->
    <div class="container jumbotron">
      <h2 style="color: darkcyan">Tính tổng 2 ký số</h2>
      <div class="form-group">
        <label for="">Số có 2 chữ số</label>
        <input
          type="text"
          class="form-control"
          id="so-nhap-vao"
          placeholder="Nhập số có 2 chữ số"
        />
      </div>

      <button onclick="tinhTong()" type="button" class="btn btn-success">
        Tính tổng
      </button>
      <hr />
      <div id="tong-2-chu-so"></div>
    </div>
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script
      src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
      integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
      integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
      integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
      crossorigin="anonymous"
    ></script>
    <script src="./index.js"></script>
  </body>
</html>
